=== debian/control ===
Source: jenkins-instance-identity
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep:
 libbcprov-java,
 libjenkins-plugin-parent-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-instance-identity.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-instance-identity.git
Homepage: https://github.com/jenkinsci/instance-identity-module

Package: jenkins-instance-identity
Architecture: all
Depends: libbcprov-java, ${misc:Depends}
Description: Instance identity management module for Jenkins CI
 This Jenkins module maintains an RSA key pair that can serve as a foundation
 for authentication when communicating with a Jenkins CI instances.
