=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/jenkinsci/instance-identity-module/ instance-identity-(.*).tar.gz
