## jenkins-instance-identity 1.3

=== debian/changelog ===
jenkins-instance-identity (1.3-1) unstable; urgency=low

  * New upstream release
    - Added a dependency on libbcpkix-java
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed the deprecated DMUA flag
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated the format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Jul 2013 14:05:38 +0200
