## jenkins-instance-identity 1.4

=== debian/changelog ===
jenkins-instance-identity (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Sep 2014 16:29:20 +0200
