=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep:
  libbcprov-java (>= 1.47),
  libbcpkix-java (>= 1.47),
  libjenkins-plugin-parent-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-instance-identity.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-instance-identity.git
 Homepage: https://github.com/jenkinsci/instance-identity-module
