## jenkins-instance-identity 1.5

=== debian/changelog ===
jenkins-instance-identity (1.5-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file because githubredir is obsolete now.
  * Imported Upstream version 1.5.
  * Declare compliance with Debian Policy 3.9.6.
  * Tighten dependencies on bouncycastle libraries.
  * Vcs-Browser: Use cgit and https.
  * Refresh parent-pom.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 16:24:31 +0100
