=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://github.com/jenkinsci/instance-identity-module/releases .*/instance-identity-([\d.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
